[Section_PgmOrCdr__PrtName_UsbVidPidCheck_Res]
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Str=ERROR:PVID does not match this Printer!                                                                                                                                                                                                                                                                                       
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__No=0
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__PrtName=N43BT
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Time=2013-01-18 08:03:21-701
